<?PHP
$translations['submit'] = 'Submit';
$translations['options'] = 'Options';
$translations['start'] = 'Start';
$translations['fileUpload'] = 'File Uploads';
$translations['users'] = 'Users';
$translations['pages'] = 'Pages';
$translations['pagesOverview'] = 'Overview of Pages';
$translations['newPage'] = 'Adding a Page';
$translations['edit'] = 'Edit';
$translations['settings'] = 'Settings';
$translations['administration'] = 'Administration';
$translations['tools'] = 'Tools';
$translations['preview'] = 'Preview';
$translations['banner'] = 'Banner';
$translations['delete'] = 'Delete';
$translations['general'] = 'General Settings';
$translations['security'] = 'Security';
$translations['aboutThisSite'] = 'About this page';
$translations['numberOfPages'] = 'Number of pages (overall)';
$translations['numberOfPublicPages'] = 'Number of pages (public)';
$translations['phpVersion'] = 'PHP Version';
$translations['aboutMDCMS'] = 'About md:cms';
$translations['aboutMDCMS_content'] = '<p>md:cms is a content management system for museum-related websites. It offers many functions for embedding contents from museum-digital. The only requirements are a web server running PHP7 and SSL encryption for the domain.</p>';
$translations['integrationWithMD'] = 'Integration with Museum-Digital';
$translations['languageUnavailable'] = 'This language is not available.';
$translations['settingsUpdated'] = 'Updated settings.';
$translations['storedEditsToPage'] = 'Stored edits to page.';
$translations['storedEditsToPageElement'] = 'Stored edits to page element.';
$translations['deletedPage'] = 'Removed page.';
$translations['staticPageTitle'] = 'Page title';
$translations['staticPageContent'] = 'Page content';
$translations['staticPagePublic'] = 'Draft / Public';
$translations['helpStaticPagePublic'] = '<p>Using this switch, you can publish the document.</p>';
$translations['staticPageHigher'] = 'Higher page in hierarchy';
$translations['helpStaticPageHigher'] = '<p>The next higher page in the hierarchy of pages.</p>';
$translations['helpPagesOverview'] = '<p>This page provides an overview of all static pages available here.</p>';
$translations['helpSettings'] = '<p>This is the settings page for general settings.</p>';
$translations['helpURL'] = '<p>URL of the page. Filling out this field helps with optimization for search engines.</p>';
$translations['startPage'] = 'Start page';
$translations['helpStartPage'] = '<p>The start page of the public site.</p>';
$translations['mdImgFolder'] = 'Image folder (md)';
$translations['helpMDimgFolder'] = '<p>The folder in which image files are stored in the given instance of museum-digital.</p>';
$translations['logo'] = 'Logo';
$translations['helpLogo'] = '<p>The logo of the site. Is mainly used for the little icon you see in the browser, right next to the title of the tab.</p>';
$translations['mdVersion'] = 'Version of Museum-Digital';
$translations['helpMDVersion'] = '<p>Much of the data in md:cms is pulled from museum-digital.</p>';
$translations['settingsPageTitle'] = 'Website Title';
$translations['helpSettingsPageTitle'] = '<p>The page title displayed in the browser. Could be, e.g., your museum\'s name.</p>';
$translations['admin'] = 'Admin';
$translations['helpAdmin'] = '<p>Is the user an administrator?</p>';
$translations['language'] = 'Language';
$translations['helpLanguage'] = '<p>The default language of this instance of md:cms.</p>';
$translations['sendHTTPHeaders'] = 'Send additional HTTP Headers';
$translations['helpSendHTTPHeaders'] = '<p>md:cms can send additional directives to the browser to increase security. Your server administrator can set these server wide, and if they have done so already, you should disable this option (this is by far the prefered way). In most cases, server administrators have not opted to do so yet, and keeping this option enabled makes sense. If you want to inquire into this further, the <a href=\'https://observatory.mozilla.org/\'>Mozilla Observatory</a> is a useful resource.</p>
    <p>
        The default headers sent are the following:
        <pre><code>
            X-Content-Type-Options: nosniff
            X-XSS-Protection: 1; mode=block
            Strict-Transport-Security: max-age=31536000; preload
            Referrer-Policy: strict-origin
        </code></pre>
    </p>';
$translations['CSPimageSources'] = 'Image sources (whitelist)';
$translations['helpCSPimageSources'] = '        <p>To increase security, md:cms directs browsers to refrain from loading images from any but the whitelisted sources. By default, only the current domain and the linked instance of museum-digital are whitelisted.</p>
        <p>If you, for example, want to embed images from flickr.com, you either need to download the images and upload them here, or you whitelist flickr. To whitelist domains, please enter them one by one into the field, separated by whitespaces. E.g.<br />
            <code>https://www.flickr.com https://www.google.com</code>
        </p>';
$translations['CSPobjectSources'] = 'Object sources (whitelist)';
$translations['helpCSPobjectSources'] = '        <p>To increase security, md:cms directs browsers to refrain from loading frames and objects from any but the whitelisted sources. By default, only the current domain and the linked instance of museum-digital are whitelisted.</p>
        <p>If you, for example, want to embed videos from youtube.com, you need to whitelist youtube. To whitelist domains, please enter them one by one into the field, separated by whitespaces. E.g.<br />
            <code>https://www.youtube.com https://www.vimeo.com</code>
        </p>';
$translations['maxFileSize'] = 'Maximum upload size';
$translations['helpMaxFileSize'] = '<p>The maximum file size of file uploads.</p>';
$translations['cacheRefreshInterval'] = 'Cache Refresh Interval';
$translations['helpCacheRefreshInterval'] = '<p>This setting determines how often contents fetched from museum-digital should be refreshed (the number equals X seconds).
    <ul>
        <li>Setting it to <code>0</code> disables it</li>
        <li>Using a low value, means more accurate data, but slower loading time.</li>
        <li>Using a high value, means data could be slightly outdated, but makes loading much faster.</li>
    </ul>
    </p>';
$translations['settingsUsedCSS'] = 'Theme';
$translations['helpSettingsUsedCSS'] = '<p>Select the used theme. New themes can be installed using FTP.</p>';
$translations['hideInstitution'] = 'Hide institution';
$translations['helpHideInstitution'] = '<p>If this page is used for only a single museum, you can opt to not display the institution on tiles for exhibitions, collections, etc. by moving the slider to the right.</p>';
$translations['limitToInstitutions'] = 'Limit to institutions';
$translations['helpLimitToInstitutions'] = '<p>The CMS offers the option to display objects, exhibitions, etc. from museum-digital based on their ID. By default all objects can be accessed using this functionality. To not display data that is not yours, you can restrict the data by the linked institution.</p>
    <p>Enter IDs of institutions separated by commas.</p>';
$translations['IDatMD'] = 'ID at museum-digital';
$translations['embedFromMD'] = 'Embed from museum-digital';
$translations['helpEmbedFromMD'] = '<p>In this area, you can generate placeholder, with which you can embed contents from museum-digital. To do so, you first need to select an embedding type, then you can enter additional parameters determining what you want to embed. If you want to - for example - embed the object with ID 1005 as a tile, select the object tile embedding type. Then enter oges=1005 into the field appearing below (these parameters can be seen in the URL when surfing museum-digital). Once you\'re done with that, you can generate the placeholder by clicking on "Generate". Finally, the placeholder appears, ready to be copy-pasted and used in the text.</p>';
$translations['footer'] = 'Footer';
$translations['helpfooter'] = '<p>On this page, you can edit the footer. To not display a footer, simply empty this page.</p>';
$translations['helpbanner'] = '<p>On this page, you can edit the banner.</p>';
$translations['aside'] = 'Sidebar';
$translations['helpaside'] = '<p>On this page, you can edit the sidebar. To not display a sidebar at all, simply empty this page.</p>';
$translations['welcomeMsg'] = 'Welcome Message';
$translations['helpwelcomeMsg'] = '<p>On this page, you can edit the welcome message appearing on the start page of the input interface (what people see, when they log in).</p>';
$translations['urlAbbr'] = '<abbr title="Uniform Resource Locator">URL</abbr>';
$translations['url'] = 'URL';
$translations['specifyToEdit'] = 'Please specify what you want to edit.';
$translations['specifyToDelete'] = 'Please specify what you want to delete.';
$translations['usersOverview'] = 'Overview of All Users';
$translations['listUsers'] = 'List users';
$translations['addUser'] = 'Add user';
$translations['userAdded'] = 'Successfully added new user: ';
$translations['username'] = 'Username';
$translations['helpUsername'] = '<p>Username of the user. The user logs in with his or her username.</p><p><b>Required.</b></p>';
$translations['email'] = 'Email Address';
$translations['helpEmail'] = '<p>Email address of the user. This needs to be saved, to be able to contact the user later on.</p><p><b>Required.</b></p>';
$translations['password'] = 'Password';
$translations['passwordVerify'] = 'Password (Verification)';
$translations['helpPassword'] = '<p>Password of the user. The password needs to be at least 8 characters long.</p><p><b>Required.</b></p>';
$translations['realName'] = 'Real name';
$translations['helpRealName'] = '<p>Full, real name of the user. The full name is displayed next to entries by that person.</p><p><b>Required.</b></p>';
$translations['helpUsers'] = '<p>On this page, you can see access an overview of all users. You can also add new users here.</p>';
$translations['helpStart'] = '<p>This is the start page of md:cms.</p>';
$translations['helpSinglePage'] = '<p>On this page, you can add or edit static pages.</p>';
$translations['requiredValueMissing'] = 'A required value is missing.';
$translations['passwordsDoNotMatch'] = 'The passwords do not match.';
$translations['passwordTooShort'] = 'The password is too short.';
$translations['deletedFile'] = 'Deleted file';
$translations['uploadedFile'] = 'Uploaded file';
$translations['fileUploadError'] = 'Error uploading file';
$translations['filetypeNotWhitelisted'] = 'Filetype is not in whitelist';
?>